Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 13:35:14 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I visited centerpoint-Riyadh Gallery today.

I selected Medela Breast pump -double for 1,050 riyal & tried to use SNB card 15% discount but it didn’t work !!!

First no one at store was familiar with SNB offer & I spent 30 mins with Noura & she searched for this later she found that there is offer.

After that once we scanned she said item is already on discounted therefore it is not working & she showed me document stating full price items only WHILE ON YOUR WEBSITE IT DOES NOT SAY THIS !!! 

It says ALL ITEMS except beauty & watches !!!  I have taken Screenshots  of the offer on your website & happy to proof it if you needed !!!

Looking forward to BUY this item at SR 892.50 

https://helpsa.centrepointstores.com/en/support/solutions/folders/44001185925# https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4297415